<?php

##################################################

# inc-admin_radio-edit.php

##################################################

define( "RADIO_LIST_NOPATH",  "La playlist radio ciblée a été sauvegardée avec succès." );


define( "RADIO_LIST_NOPERM",  "Erreur de Permissions:\\nLa playlist radio ciblée n'est pas accessible en écriture." );
define( "RADIO_LIST_DONE",  "La playlist radio a été editée avec succès." );


##################################################

?>
